<?php
declare (strict_types = 1);

namespace app\index\middleware;
use think\facade\Session;
use think\facade\Request;
use think\facade\View;
use think\facade\Env;

class checkLogin
{
    /**
     * 处理请求
     *
     * @param \think\Request $request
     * @param \Closure       $next
     * @return Response
     */
    public function handle($request, \Closure $next){
		return $next($request);
    }
}
